PERTALIFE - Bug #1585

[ESS PMS] PMS Final - Hilangkan button Add & Delete di form Skala Penilaian Kerja
09/12/2022 04:21 PM - Mega Yunita

Status: Closed Start date: 09/12/2022
Priority: Urgent Due date: 09/13/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk menghilangkan button Add & Delete pada form Skala Penilaian Kerja, karena data akan terisi otomatis dari
table PHRPMIDXSCOR

BizProcessID : PMS_Final
BizFlowID : MD_PMS_Final

Port : http://remote.minovais.com:31115/
Server : remote.minovais.com, 1438\MSSQLSERVER2014
Related issues:
Copied from Bug #1583: [ESS PMS] PMS Final - Hilangkan button Add & Delete di... Closed 09/12/2022 09/13/2022

History

#1 - 09/12/2022 04:21 PM - Mega Yunita
- File clipboard-202209121620-9tp38.png added
- Copied from Bug #1583: [ESS PMS] PMS Final - Hilangkan button Add & Delete di form Appraiser added

#2 - 09/12/2022 04:23 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

07/02/2025 12


http://remote.minovais.com:31115/

perbaikan :
- bizproc (pms_final)
- afterrender

makasih
#3 - 09/12/2022 04:24 PM - Mega Yunita

- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

#4 - 09/12/2022 04:24 PM - Mega Yunita

Terimakasihh mas, sudah selesai ya.
